中文   繁體中文新聞


Plasma 5.10.3 與 Qt 5.9.1 已經可用 (2)
以 Qt 5.9.0 構建的Plasma 5.10.2、Applications 17.04.2 與 Frameworks 5.35.0 已經可用 (2)
Applications 17.04.1、Frameworks 5.34.0 已經可用 (2)